.u-section-1 .u-sheet-1 {
  min-height: 568px;
}

.u-section-1 .u-image-1 {
  width: 770px;
  height: 468px;
  margin: 10px 115px 60px 255px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: 15px;
    margin-left: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 438px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 207px;
  }
}